Jump to content

Heater

Members
  • Content Count

    1
  • Joined

  • Last visited

About Heater

  • Rank
    Newbie
  1. Using the link provided through Superantispyware ' s program to find the files running on my comp I get the following error: Firefox could not install the file at http://www.superadblocker.com/activex/sabffx.xpi because: Install script not found -204 Note that I am using Firefox version 3.0.6 So I cannot get the firefox plugin needed to run the app EDIT: Ok I am an idiot... I did a little search and found this topic already addressed.
×
×
  • Create New...